Bug 173286 - Update sysutils/djmount mantainer's information, name and email.
Summary: Update sysutils/djmount mantainer's information, name and email.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-02 05:50 UTC by Eric Camachat
Modified: 2012-11-11 14:47 UTC (History)
0 users

See Also:


Attachments
file.diff (624 bytes, patch)
2012-11-02 05:50 UTC, Eric Camachat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Camachat 2012-11-02 05:50:02 UTC
Reflect my new name and email.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-11-02 05:50:15 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-11-02 05:50:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2012-11-02 05:50:16 UTC
Maintainer of sysutils/djmount,

Please note that PR ports/173286 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/173286

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Eric Camachat 2012-11-02 07:22:42 UTC
Agree.

Eric

-----Original Message-----

From: Edwin Groothuis
Sent: 2 Nov 2012 05:50:21 GMT
To: d9364104@mail.nchu.edu.tw
Cc: bug-followup@FreeBSD.org
Subject: Re: ports/173286: Update sysutils/djmount mantainer's information=
=2C name and email.

Maintainer of sysutils/djmount=2C

Please note that PR ports/173286 has just been submitted.

If it contains a patch for an upgrade=2C an enhancement or a bug fix
you agree on=2C reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/173286

--
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-11-02 14:44:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2012-11-11 14:47:03 UTC
State Changed
From-To: feedback->closed

Committed, thank you!